﻿@charset 'utf-8';


@import url(layout.css);
@import url(contact.css);


/* button */
.btn{display:inline-block; text-align:center;}
.blue{color:#fff; background:#2852c9; border:1px solid #2852c9;}
.red{color:#fff; background:#eb0808; border:1px solid #eb0808;}
.black{color:#fff; background:#000; border:1px solid #000;}
.white{color:#2852c9; background:#fff; border:1px solid #2852c9;}
.gray{color:#848484; background:#fff; border:1px solid #a8a8a8;}
.big{width:99%; height:48px; line-height:48px; font-size:15px; border-radius:2px;}
.mid{width:140px; height:38px; line-height:38px; font-size:13px; border-radius:2px;}
.small{width:100px; height:26px; line-height:26px; font-size:12px;border-radius:0;}
.btn_table{display:inline-block; padding:3px 4px; font-size:12px; color:#2852c9 !important; text-align:center; border:1px solid #2852c9; border-radius:1px !important;}
.btn_table.blue{color:#fff !important;}
.btn_table.gray{color:#757575 !important; background:#edf0f9; border:1px solid #ccc;}
.btn_zipcode{display:inline-block; margin:0 5px 0 2px; padding:6px 8px; font-size:12px; color:#fff !important; background:#888; vertical-align:-webkit-baseline-middle;}
.btn_best{display:inline-block; width:64px; height:25px; font-size:13px; color:#2a52cb; font-weight:bold; text-align:center; line-height:25px; border:1px solid #2a52cb;}
.btn_best:hover{color:#fff; background:#2a52cb;}
.btn_new {display:inline-block; padding:0 12px; min-width:40px; height:25px; font-size:13px; color:#000; font-weight:bold; text-align:center; line-height:25px; border:1px solid #000;}
.btn_new:hover{color:#fff; background:#000;}
.btn_all{display:inline-block; width:64px; height:25px; font-size:13px; color:#2a52cb; font-weight:bold; text-align:center; line-height:25px; border:1px solid #2a52cb;}
.btn_all:hover{color:#fff; background:#2a52cb;}
.btn_select {display:inline-block; padding:0 12px; min-width:40px; height:25px; font-size:13px; color:#000; font-weight:bold; text-align:center; line-height:25px; border:1px solid #000;}
.btn_select:hover{color:#fff; background:#000;}
button.btn{vertical-align:top;}
button.big{height:50px;}
button.mid{height:40px;}
button.small{height:28px;}

.btn_center{overflow:hidden; margin-top:30px; text-align:center;}
.btn_left{overflow:hidden; margin-top:30px; text-align:left;}
.btn_right{overflow:hidden; margin-top:30px; text-align:right;}
.btn_page_box{overflow:hidden; margin-top:30px;}
.btn_page_box .pagination{float:right; margin-top:10px;}

.btn_center .btn{margin:0 3px;}

/* input */
input{border:none;} 
input.text{width:100%; height:50px; line-height:50px; text-indent:10px; color:#000; border:1px solid #dcdcdc;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{color:#757575;}
.custom_chk input, .custom_rdo input, .period_rdo input{left:-9999px;position:absolute;}
.period_rdo_d input{left:-9999px;position:absolute;}
label.custom_chk{display:inline-block; padding-right:30px; height:26px;line-height:26px; font-size:15px; color:#494747; background:url(../img/com/checkbox.png) no-repeat right 0 ;}
label.custom_chk.c_on {background:url(../img/com/checkbox.png) no-repeat right -35px;}
label.custom_chk.type2.c_on{background:url(../img/com/checkbox02.png) no-repeat right -55px;}
label.custom_chk.type2{display:inline-block; padding-right:20px; height:15px;line-height:15px; font-size:15px; color:#494747; background:url(../img/com/checkbox02.png) no-repeat right 0 ;}
label.custom_chk.basic.c_on{background:url(../img/com/checkbox_basic.png) no-repeat right -17px;}
label.custom_chk.basic{display:inline-block; padding-right:20px; height:12px; line-height:12px; font-size:15px; color:#494747; background:url(../img/com/checkbox_basic.png) no-repeat right 0 ;}
label.period_rdo{display:inline-block; width:98px; height:26px; line-height:26px; font-size:13px; color:#2852c9; text-align:center; cursor:pointer; border:1px solid #2852c9; background:#fff; border-radius:1px;}
label.period_rdo.c_on {color:#fff; background:#2852c9;}
label.period_rdo_d{display:inline-block; width:98px; height:26px; line-height:26px; font-size:13px; color:#888888; text-align:center; cursor:pointer; border:1px solid #888888; background:#fff; border-radius:1px;}
.input_wrap{width:100%; display:block; padding-right:0 !important}
label.custom_rdo{display:inline-block; padding-left:22px; height:14px;line-height:14px; font-size:13px; color:#999; background:url(../img/com/radio.png) no-repeat 0 0;}
label.custom_rdo.r_on{background:url(../img/com/radio.png) no-repeat 0 -16px;}
.tbltext{padding:5px 15px; width:135px; font-size:12px; color:#757575; border:1px solid #d2d2d2;}
.counttext{padding:3px 0px; width:30px; font-size:12px; color:#757575; text-align:center; border:1px solid #d2d2d2;}
.showRelt{width:100%; text-indent:10px; height:50px; background:#fff;  line-height:50px; border:1px solid #dcdcdc; } /* input 스타일 결과값만 */
.likeInpt{font-size:13px; color:#aeaeae;}
.addCmnt{position:relative;}/*input안에 안내문구있는경우 */
.addCmnt span.cmt_txt{position:absolute; top:17px; right:10px; color:#c5c5c5; font-size:12px;}
.addCmnt span.cmt_txt.redErr{color:#ff0000;} /*input 오류*/
.btn_input_wp{position:relative; padding-right:130px;}
.btn_input_wp .btnRight{position:absolute; top:0; right:0; width:120px;}
.textarea{width:100%; height:75px; line-height:140%; text-indent:10px; color:#000; border:1px solid #dcdcdc;}


/* selectbox */
.select_box{height:30px; width:100%; margin-bottom:10px; }
.select{position:relative; display:inline-block; width:100px; height:28px; line-height:28px; border:1px solid #a8a8a8;}
.select a{color:#888; font-size:12px; padding-left:12px; text-decoration:none;}
.select .target{display:block; background:url(../img/com/bg_select.gif) 100% 7px no-repeat} 
.select ul{display:none; position:absolute; top:28px; left:-1px; width:100px; z-index:10; border:1px solid #a8a8a8; background:#fff;}
.select ul li{height:28px; line-height:28px; }
.select ul li a{display:block;}
.select ul li a:hover{background:#ebebeb;}

.select_box.trig2 .target{background:#FFF url(../img/com/bg_select02.png) no-repeat right 9px;}
.select_box.trig2 a{padding-left:3px; font-size:13px;}
.select_box.trig2 ul li{height:20px; line-height:20px;}
.select_box.trig2 ul li a:hover{background:#2852c9; color:#FFF;}
.select_box .select .nation01{padding-left:23px; background:url(../img/contents/member/korea.gif) no-repeat left 1px;}
.select_box .select .nation02{padding-left:23px; background:url(../img/contents/member/english.gif) no-repeat left 1px;}
.select_box.trig3 ul li a{color:#999; font-size:13px;}
.select_box.trig3 .target{background:url(../img/com/bg_select03.png) no-repeat right 9px; color:#999; font-size:13px;} 

/* space */
.mgt0{margin-top:0px !important;}
.mgt5{margin-top:5px;}
.mgt10{margin-top:10px !important;}
.mgt15{margin-top:15px !important;}
.mgt20{margin-top:20px !important;}
.mgt25{margin-top:25px;}
.mgt40{margin-top:40px;}
.mgt50{margin-top:50px;}
.mgt80{margin-top:80px;}
.mgb5{margin-bottom:50px;}
.mgb10{margin-bottom:10px;}
.mgb15{margin-bottom:15px;}
.mgb20{margin-bottom:20px;}
.mgb25{margin-bottom:25px;}
.mgb55{margin-bottom:55px;}
.pab0{padding-bottom:0px !important;}
.mgt0{margin-top:0px !important;}
.listfirst{margin-left:0 !important;}

.fl{float:left;}
.fr{float:right;}
.ch{clear:both;}

.w_70{width:70px !important;}
.w_95{width:95px !important;}
.w_110{width:110px !important;}
.w_140{width:140px !important;}
.w_180{width:180px !important;}
.w_220{width:220px !important;}

/* text */
.oh{overflow:hidden;}
.tl{text-align:left !important;}
.tc{text-align:center !important;}
.tr{text-align:right !important;}
.t_blue{color:#2852c9 !important;}
.t_red{color:#ff0000 !important;}
.t_black{color:#000 !important;}
.t_gary{ color:#888;}
.t_gary_small{font-size:12px; color:#888;}
.guide_txt{padding:5px 0 10px 5px; font-size:13px}

.va_t{vertical-align:top !important;}
.va_m{vertical-align:middle !important;}

.cmmet{font-size:12px; color:#aaa;} /*comment*/

main > h2{font-size:18px; color:#303030;}
.top_line{border-top:1px solid #c2c2c2;}
.search_view{margin-top:30px;}

/*location*/
.location{height:36px; margin-left:2px; padding-top:12px; font-size:12px; color:#888;}
.location span{padding-left:13px; background:url(../img/com/location_bg.gif) no-repeat 0 3px;}
.location span.now{color:#2852c9; font-weight:bold;}
.location span:first-child{padding-left:0 !important; background:none !important;}
.location span em.exp_small{padding-left:6px; font-size:12px; color:#848484; font-weight:bold;}
/*.location.type1{font-size:12px; color:#888;}
.location.type1 strong{color:#2852c9;}*/

/* 새창팝업 */
#popup{position:relative;}
.p_header{height:60px; background:#2852ca;}
.p_header h2{padding:20px 60px 0 30px; font-size:20px; color:#fff;}
.p_cont{padding:30px; font-size:13px; color:#888; line-height:150%;}
.p_footer{position:absolute; right:29px ; top:15px;}
.p_footer a{display:block; width:30px; height:30px; background:url(../img/com/pop_btn_close.png) no-repeat 0 0; text-indent:-9999px;}
.p_cont .btn_center, 
.p_cont .btn_left, 
.p_cont .btn_right{margin-top:35px;}
.p_cont h3{margin-bottom:5px; font-size:15px; color:#313131; font-weight:bold;}

/* layer팝업 */
#layer_pop_mask{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.6;filter:alpha(opacity=60);z-index:900;}
.layer_wrap{cursor:pointer;}
.layer_wrap .layer{display:block;position:absolute;top:20%;left:25%;width:100%;height:100%;z-index:1000;}
.layer_wrap .layer .pop-layer{display:block;top:50%;left:50%;box-shadow:1px 15px 15px #333; z-index:1000;}
.layer_wrap .prd_mun{display:none;width:700px;height:917px;}/*시리얼넘버확인*/


/* table_list */
.tbl_list{overflow:hidden;}
.tbl_list table{width:100%; border-top:2px solid #2852c9; border-bottom:1px solid #cdd2d7;}
.tbl_list thead th {padding:10px;color:#494747; text-align:center; font-size:13px; border-bottom:1px solid #eaeaea; background:#f0f3f9;}
.tbl_list tbody td {padding:10px; color:#757575; font-size:12px; border-bottom:1px solid #eaeaea;}
.tbl_list tbody td a{color:#757575;}
.tbl_list tfoot th, .tbl_list tfoot td{padding:10px; font-size:13px; color:#333; background:#f0f3f9;}
.tbl_list tbody tr.on th,
.tbl_list tbody tr.on td,
.tbl_list tbody tr.on td a{color:#2852c9 !important}
.tbl_list a.blue_link:hover{color:#2852c9 !important;}
.tbl_list tbody th.ch, .tbl_list tbody td.ch, .tbl_view tbody th.ch, .tbl_view tbody td.ch{padding:10px 0; text-align:right;}

/* table_view */
.tbl_view{overflow:hidden;}
.tbl_view table{width:100%; border-top:2px solid #2852c9; border-bottom:1px solid #cdd2d7;}
.tbl_view tr{border-bottom:1px solid #eaeaea; }
.tbl_view thead th{padding:10px; color:#494747; text-align:center; font-size:13px; background:#f0f3f9;}
.tbl_view tbody th{padding:10px; color:#494747; text-align:center; font-size:13px; background:#f0f3f9;}
.tbl_view tbody td{padding:10px; color:#757575; font-size:12px;}

.tbl_view.row_t table{border:none;  line-height:160%;}
.tbl_view.row_t tr{border:none;}
.tbl_view.row_t table thead th{padding:10px; background:#2852c9; border:0; border-left:1px solid #6084e9; color:#FFF;}
.tbl_view.row_t table thead th:first-child{border-left:0;}
.tbl_view.row_t table tbody tr th{color:#2852c9; font-weight:bold; font-size:16px; line-height:170%; background:#fff; border:1px solid #DEE3F0;}
.tbl_view.row_t table tbody tr td{padding:15px 20px; color:#232325; font-size:13px; background:#f0f3f9; border-top:1px solid #fff; }
.tbl_view.row_t table tbody tr:first-child td{border-top:1px solid #f0f3f9;}
.tbl_view.row_t table tbody tr:last-child td{border-bottom:1px solid #f0f3f9;}
.tbl_view.row_t table tbody .nolineT{border-top:0;}

.tbl_view_input{overflow:hidden; background:#f0f3f9;}
.tbl_view_input table{display:table-cell; padding:10px 0; width:100%; border-top:2px solid #2852c9; border-bottom:1px solid #eaeaea;}
.tbl_view_input tbody th{padding:5px 9px; color:#494747; text-align:right; font-size:13px;}
.tbl_view_input tbody td{padding:5px 9px; color:#494747;}
.tbl_view_input tbody td input{padding:7px 15px; border:1px solid #a0a0a0; margin-right:5px;}
.tbl_view_input tbody td .btn{height:30px; line-height:30px;}

.tbl_view_input.color_red{background:#f9f0f0;}
.tbl_view_input.color_red table{border-top:2px solid #eb0808;}
.tbl_list.color_red table{border-top:2px solid #eb0808;}
.tbl_list.color_red table thead th{background:#f9f0f0;}

/* 페이징 */
.pagination{position:relative;margin-top:30px;text-align:right}
.pagination a{display:inline-block; padding:0 2px; height:16px; line-height:16px; text-align:center; vertical-align:middle; font-size:12px; color:#858585;}
.pagination a.current{color:#0142fe; border-bottom:1px solid #0142fe}
.pagination .first,.pagination .prev,.pagination .next,.pagination .last{width:12px; background-position:50px 0;}
.pagination .first em,.pagination .prev em,.pagination .next em,.pagination .last em{display:block;white-space:nowrap;text-indent:-999em}
.pagination .first{background:url(../img/com/bg_paging_fst.png) no-repeat 50% 2px}
.pagination .prev {background:url(../img/com/bg_paging_prev.png) no-repeat 50% 2px;}
.pagination .next {background:url(../img/com/bg_paging_next.png) no-repeat 50% 2px;}
.pagination .last {background:url(../img/com/bg_paging_lst.png) no-repeat 50% 2px}

/*리스트*/
.noti_list{padding-left:15px;}
.noti_list ul li{margin-top:5px;}
.noti_list ul li:first-child{margin-top:0;}
.noti_list ul li.redStar{padding-left:9px; line-height:160%; background:url(../img/com/bull_redstar.png) no-repeat left 5px;}

/*블릿*/
.bulet_bule{padding-left:20px; background:url(../img/com/bullet_star.png) no-repeat 4px 3px; color:#6f6f6f; font-size:13px; line-height:140%;}
.bulet_black li{margin-bottom:5px; padding-left:25px; background:url(../img/com/bull_blackstar.png) no-repeat 18px 3px; color:#6f6f6f; font-size:14x; line-height:140%;}

/*이미지만컷*/
#img-box{ 
	display:none; 
	position:fixed; top:0; left:0;right:0; bottom:0; z-index:10000; width:auto; height:auto; background:url(../img/bg/bg_img.png) 0 0 repeat; 
    cursor:pointer;
}

#box-round{position:absolute; top:0; left:0; width:auto; height:auto;z-index:20000;   border-radius:2px; background-color:#fff; box-shadow: 0 10px 25px #000;}
#box-round .big-img{display:block; cursor:pointer}
#box-round .btn-r{position:absolute; bottom:35px; left:50%; margin-left:-51px; border:0 }
#box-round .close{display:none;position:absolute; top:4px; right:3px; z-index:100; width:18px; height:18px;   background:#fff url(../img/btn/btn_close.png) 0 0 no-repeat; cursor:pointer}

#img-list{border-top:0; }
#img-list li{}
#img-list li.e{margin-right:0}
#img-list li a{display:block;position:relative;width:140px; height:140px;border:1px solid #e8e8e8;}
#img-list li a span{display:block;position:absolute;top:0; left:0; z-index:10; opacity:0;width:100%;height:100%; background:url(../img/bg/big_view.png) 0 0 no-repeat}  
#img-list img{width:100%;height:100%; }
h2.rel{padding:15px 0; font-size:22px; color:#3d3d3d; font-weight:bold;border-top:4px solid #313131; border-bottom:1px solid #e0e0e0}
.btn-bottom-c{margin-top:17px;text-align:center;}

#topVsualBanner{overflow:hidden; position:relative; height:100px; width:100%;}
#topVsualBanner > .notice{text-align:center;}
#topVsualBanner > .notice a{display:inline-block;}
#topVsualBanner > .close{position:absolute; top:10px; right:10px;}
#topVsualBanner > .today{position:absolute; bottom:10px; right:10px;}